/*     2122615 : BLANK 컨텐츠      */
.blank__2122615__ {box-sizing:border-box;display:block;position:relative;width:100%;height:40px}
.blank__2122615__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2122615__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2122615__ {height:5px}
}

/*     2122605 : 실선      */
.solid_line__2122605__ {display:block;position:relative;width:100%;height:70px}
.solid_line__2122605__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__2122605__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2122605__ {height:40px}
}

/*     1779115 : 이미지      */
.img__1779115__ {max-width:100%}
.img__1779115__ * {box-sizing:border-box}
.img__1779115__ a {display:block;vertical-align:top}
.img__1779115__ img {width:px;vertical-align:top}
.img__1779115__ p {margin:0}

/*     1779135 : 이미지      */
.img__1779135__ {max-width:100%}
.img__1779135__ * {box-sizing:border-box}
.img__1779135__ a {display:block;vertical-align:top}
.img__1779135__ img {width:px;vertical-align:top}
.img__1779135__ p {margin:0}

/*     2457695 : 실선      */
.solid_line__2457695__ {display:block;position:relative;width:100%;height:40px}
.solid_line__2457695__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__2457695__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2457695__ {height:40px}
}

/*     2457705 : 버튼형 타이틀      */
.button_title__2457705__ {font-size:0}
.button_title__2457705__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #ccc;background:#ccc;
	font-size:15px;font-weight:bold;color:#0256d0;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2457705__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2457705__ p {font-size:15px}
}

/*     2457715 : BLANK 컨텐츠      */
.blank__2457715__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2457715__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2457715__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2457715__ {height:20px}
}

/*     2457725 : 버튼형 타이틀      */
.button_title__2457725__ {font-size:0}
.button_title__2457725__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #ccc;background:#ccc;
	font-size:15px;font-weight:bold;color:#008480;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2457725__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2457725__ p {font-size:15px}
}

/*     2457735 : BLANK 컨텐츠      */
.blank__2457735__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2457735__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2457735__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2457735__ {height:20px}
}

/*     2457745 : 버튼형 타이틀      */
.button_title__2457745__ {font-size:0}
.button_title__2457745__ p {
	display:inline-block;margin:0;padding:10px 15px;
	border-radius:4px;border:1px solid #ccc;background:#ccc;
	font-size:15px;font-weight:bold;color:#964a3c;letter-spacing:-.03em;line-height:1.3em;
}
.button_title__2457745__.style_line p {background:none}

@media all and (min-width:1024px){
	.button_title__2457745__ p {font-size:15px}
}

/*     2457755 : BLANK 컨텐츠      */
.blank__2457755__ {box-sizing:border-box;display:block;position:relative;width:100%;height:10px}
.blank__2457755__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2457755__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2457755__ {height:px}
}

/*     2457765 : 실선      */
.solid_line__2457765__ {display:block;position:relative;width:100%;height:30px}
.solid_line__2457765__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #dddddd}

.solid_line__2457765__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2457765__ {height:40px}
}

/*     2457775 : BLANK 컨텐츠      */
.blank__2457775__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.blank__2457775__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__2457775__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__2457775__ {height:10px}
}

/*     1779195 : 이미지      */
.img__1779195__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1779195__ * {box-sizing:border-box}
.img__1779195__ a {display:block;vertical-align:top}
.img__1779195__ img {width:px;vertical-align:top;border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__1779195__ p {margin:0}


/*     1779205 : 이미지      */
.img__1779205__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1779205__ * {box-sizing:border-box}
.img__1779205__ a {display:block;vertical-align:top}
.img__1779205__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__1779205__ p {margin:0}


/*     3394695 : 실선      */
.solid_line__3394695__ {display:block;position:relative;width:100%;height:50px}
.solid_line__3394695__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__3394695__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3394695__ {height:20px}
}

/*     3394705 : 이미지 슬라이드 (기본형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_basic__3394705__ {max-width:px;margin:0 auto}
.pm-banner_slide_basic__3394705__ a {display:block;border:none}
.pm-banner_slide_basic__3394705__ a img {border:none}
.pm-banner_slide_basic__3394705__.slide_zindex .owl-item {z-index:1}
.pm-banner_slide_basic__3394705__ .item {position:relative}
.pm-banner_slide_basic__3394705__ .item img {vertical-align:top}

.pm-banner_slide_basic__3394705__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_basic__3394705__ .owl-nav [class*='owl-'] {position:absolute;top:50%;z-index:2;width:30px;height:30px;line-height:30px;margin-top:-15px;font-size:0;opacity:0.7}
.pm-banner_slide_basic__3394705__ .owl-nav [class*='owl-']:before{font-family:'icomoon_slider';font-size:20px;font-weight:bold;color:#fff}
.pm-banner_slide_basic__3394705__ .owl-nav [class*='owl-']:hover {opacity:1}
.pm-banner_slide_basic__3394705__ .owl-nav .owl-prev {left:15px}
.pm-banner_slide_basic__3394705__ .owl-nav .owl-next {right:15px}
.pm-banner_slide_basic__3394705__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_basic__3394705__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_basic__3394705__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_basic__3394705__ .owl-dots {display:none}

.pm-banner_slide_basic__3394705__.empty__3394705__ {padding:30px 10px;font-size:13px;text-align:center}

.pm-banner_slide_basic__3394705__.build_edit_mode .item {display:none}
.pm-banner_slide_basic__3394705__.build_edit_mode .item:first-child {display:block}

/*     3394715 : 실선      */
.solid_line__3394715__ {display:block;position:relative;width:100%;height:60px}
.solid_line__3394715__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__3394715__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__3394715__ {height:50px}
}

/*     3394725 : 이미지      */
.img__3394725__ {max-width:100%}
.img__3394725__ * {box-sizing:border-box}
.img__3394725__ a {display:block;vertical-align:top}
.img__3394725__ img {width:px;vertical-align:top}

/*     1789855 : 실선      */
.solid_line__1789855__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1789855__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1789855__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1789855__ {height:20px}
}

/*     1779215 : 이미지      */
.img__1779215__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1779215__ * {box-sizing:border-box}
.img__1779215__ a {display:block;vertical-align:top}
.img__1779215__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}
.img__1779215__ p {margin:0}


/*     1779225 : 이미지      */
.img__1779225__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1779225__ * {box-sizing:border-box}
.img__1779225__ a {display:block;vertical-align:top}
.img__1779225__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__1779225__ p {margin:0}


/*     1789875 : 실선      */
.solid_line__1789875__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1789875__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1789875__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1789875__ {height:20px}
}

/*     1779235 : 이미지      */
.img__1779235__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1779235__ * {box-sizing:border-box}
.img__1779235__ a {display:block;vertical-align:top}
.img__1779235__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__1779235__ p {margin:0}


/*     1779245 : 이미지      */
.img__1779245__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1779245__ * {box-sizing:border-box}
.img__1779245__ a {display:block;vertical-align:top}
.img__1779245__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__1779245__ p {margin:0}


/*     1789885 : 실선      */
.solid_line__1789885__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1789885__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1789885__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1789885__ {height:50px}
}

/*     1779265 : 이미지      */
.img__1779265__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1779265__ * {box-sizing:border-box}
.img__1779265__ a {display:block;vertical-align:top}
.img__1779265__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__1779265__ p {margin:0}


/*     1779275 : 이미지      */
.img__1779275__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1779275__ * {box-sizing:border-box}
.img__1779275__ a {display:block;vertical-align:top}
.img__1779275__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__1779275__ p {margin:0}


/*     1789915 : 실선      */
.solid_line__1789915__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1789915__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1789915__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1789915__ {height:20px}
}

/*     1779285 : 이미지      */
.img__1779285__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1779285__ * {box-sizing:border-box}
.img__1779285__ a {display:block;vertical-align:top}
.img__1779285__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__1779285__ p {margin:0}


/*     1779295 : 이미지      */
.img__1779295__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1779295__ * {box-sizing:border-box}
.img__1779295__ a {display:block;vertical-align:top}
.img__1779295__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__1779295__ p {margin:0}


/*     1789925 : 실선      */
.solid_line__1789925__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1789925__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1789925__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1789925__ {height:20px}
}

/*     1779305 : 이미지      */
.img__1779305__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1779305__ * {box-sizing:border-box}
.img__1779305__ a {display:block;vertical-align:top}
.img__1779305__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__1779305__ p {margin:0}


/*     1779315 : 이미지      */
.img__1779315__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1779315__ * {box-sizing:border-box}
.img__1779315__ a {display:block;vertical-align:top}
.img__1779315__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__1779315__ p {margin:0}


/*     1789935 : 실선      */
.solid_line__1789935__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1789935__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1789935__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1789935__ {height:50px}
}

/*     2528065 : 이미지      */
.img__2528065__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2528065__ * {box-sizing:border-box}
.img__2528065__ a {display:block;vertical-align:top}
.img__2528065__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__2528065__ p {margin:0}


/*     2528075 : 이미지      */
.img__2528075__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__2528075__ * {box-sizing:border-box}
.img__2528075__ a {display:block;vertical-align:top}
.img__2528075__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__2528075__ p {margin:0}


/*     2528085 : 실선      */
.solid_line__2528085__ {display:block;position:relative;width:100%;height:50px}
.solid_line__2528085__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__2528085__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__2528085__ {height:20px}
}

/*     1779345 : 이미지      */
.img__1779345__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1779345__ * {box-sizing:border-box}
.img__1779345__ a {display:block;vertical-align:top}
.img__1779345__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__1779345__ p {margin:0}


/*     1779355 : 이미지      */
.img__1779355__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1779355__ * {box-sizing:border-box}
.img__1779355__ a {display:block;vertical-align:top}
.img__1779355__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__1779355__ p {margin:0}


/*     1789945 : 실선      */
.solid_line__1789945__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1789945__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1789945__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1789945__ {height:20px}
}

/*     1779365 : 이미지      */
.img__1779365__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1779365__ * {box-sizing:border-box}
.img__1779365__ a {display:block;vertical-align:top}
.img__1779365__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-top:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-top:20px;
padding-left:20px;}

.img__1779365__ p {margin:0}


/*     1779375 : 이미지      */
.img__1779375__ {max-width:{$farm_set[img_width]}px;margin:0 auto}
.img__1779375__ * {box-sizing:border-box}
.img__1779375__ a {display:block;vertical-align:top}
.img__1779375__ img {width:px;vertical-align:top;
border-right:solid 1px #ddd;
border-bottom:solid 1px #ddd;
border-left:solid 1px #ddd;
padding-right:20px;
padding-bottom:20px;
padding-left:20px;}
.img__1779375__ p {margin:0}


/*     1789955 : 실선      */
.solid_line__1789955__ {display:block;position:relative;width:100%;height:50px}
.solid_line__1789955__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #ffffff}

.solid_line__1789955__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__1789955__ {height:20px}
}

